Subject: Re: reports
From: "Mike" <[email-masked]>
To: "Arp, Dustin" <[email-masked]>
Date: Tue, 16 Oct 2007 11:09:30 -0400

I don't believe there are any trans actions for the weekend that posted.  If they are there, go ahead and give me those numbers as well.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Arp, Dustin 
  To: Mike ; Lynch, David 
  Sent: Tuesday, October 16, 2007 10:59 AM
  Subject: RE: reports

  I'll get started on these now.  Did you need one from each day of the weekend also?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, October 16, 2007 9:50 AM
  To: Lynch, David; Arp, Dustin
  Subject: reports

  I need totals for both Friday 12th and Monday 15th asap.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]